﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #337ab7;
    text-decoration: none;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    line-height: 1.5;
    background-color: #eee;
    padding: 0px;
    font-family: 'RobotoDraft', 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
}

h1, h2, h3, h4, h5, h6, h7, h8, p, strong, b, span, div, textarea, input, button, td, tr, a {
    font-family: 'RobotoDraft', 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif !important;
}

    /* No focus outline */
    input:focus, textarea:focus {
        outline: 0 !important;
    }


.table-pin-box {
    overflow-x: auto;
    width: 100%;
    background: #fff;
    border-radius: 8px;
    padding: 6px;
}

/* bootstrap replacement */
.page-container {
    margin: 20px;
    min-height: 500px;
}

.page-headline-box, .page-headline {
    width: 100%;
    margin-bottom: 10px;
}


/* Alertify Modifications */
.alertify-notifier .ajs-message {
    border-color: transparent;
    border: none;
    border-radius: 3px;
    font-weight: 500;
}

    .alertify-notifier .ajs-message.ajs-warning {
        background: rgba(252,248,215,.95);
        text-shadow: none;
    }

    .alertify-notifier .ajs-message.ajs-success {
        color: #fff !important;
        background: rgba(91, 189, 114, 1);
        text-shadow: none;
    }

@media screen and (max-width: 680px) {
    input {
        font-size: 16px !important;
    }
}